Skip to main content
GET
/
team
/
all-slim
Get all teams with slim payload
curl --request GET \
  --url https://api.wirespeed.co/team/all-slim \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "demo": true,
    "serviceProvider": true,
    "logoUrl": "<string>",
    "parentTeamId": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

id
string
required

Unique identifier for the team

name
string
required

Name of the team

demo
boolean
required

Whether this is a demo team

serviceProvider
boolean
required

Whether this team is a service provider

logoUrl
string

URL of the team logo

parentTeamId
string

ID of the parent team if this is a sub-team